@charset "UTF-8";

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* font-family: 'TideSans-300', serif; */
}

html,
body {
    color: #333;
    font-size: 16px;
    line-height: 1;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    overflow-x: hidden;
}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p,b {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
i,em,b{
    font-style: normal;
}
ol,
ul {
    list-style: none;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color:inherit;
}
a:focus,div:focus,span:focus
{
    border: none;
    outline: none;
}
img,
input {
    border: 0;
}

input,button{border: none;outline: none;color:inherit;background-color: transparent;}
.f0{
    font-size: 0;
}
input[type='text']:focus-visible{
    outline: none;
}
.phone {
    display: none;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}


.pic {
    /*padding-top: 75%;*/
    position: relative;
    overflow: hidden;
}
.icon img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all 0.3s ease-in;
}

.pic .a{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.3s ease-in;
}
.bg-mask:hover .pic .a {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.fl{
    float: left;
}
.fr{
    float: right;
}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.l2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pore{position:relative}
.aline_r {position: relative;background-image: linear-gradient( #0f58b1, #0f58b1);background-position: 0 100%;background-size: 0 1px;background-repeat: no-repeat;transition: background-size .5s;}
.alin_r:hover .aline_r{background-size: 100% 1px; color: #0f58b1}
html::-webkit-scrollbar {width:4px;height: 8px;background-color: #F5F5F5;}
html::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
html::-webkit-scrollbar-thumb {border-radius: 10px; background-color: #333;}
.zi3{position: relative;z-index: 3}






.wp{
    width: 1600px;
    margin: 0 auto;
}
/*==========================================公共 开始=============================================*/
.head .wp{
    position: relative;
    z-index: 3;
    align-items: flex-end;
    width: 1200px;
}
.logo img{
    display: block;
    max-height: 90px;
}
.logo{
    width: auto;
}
.head .right{
    width: 1200px;
    display: block;
    margin: 0 auto;
    align-items:center;
    justify-content:space-between;
}
.head .right .logo{
     width: 300px;
}
#nav{
    width: 100%;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: space-between; */
}
#nav li{
    position: relative;
}
#nav li a{
    display: block;
}
#nav li a h2{
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    /* font-family: 'TideSans-300',serif; */
}
#nav ul li h2:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transition: .6s;
    width: 0;
    height: 3px;
    background: #0054a7;
    margin-left: 0;
    opacity: 0;
    visibility: hidden;
}

#nav ul li.on h2:after, #nav ul li:hover h2:after {
    opacity: 1;
    visibility: visible;
    width: 34px;
    margin-left: -17px;
}
#nav ul li .sub {
    position: absolute;
    top: 100%;
    background: #f9f9f9;
    width: 160px;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: .25s;
    transform-origin: top;
}

#nav ul li .sub .box {
    padding: 0;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}

#nav ul li .sub a {
    padding:12px 10px;
    line-height:20px;
    transition: .6s;
    font-size: 14px;
    color: #666666;
    text-align: center;
    white-space: nowrap;
    display: block;
    width: 100%;
    border-bottom: rgba(0,0,0,.02) 1px solid;
}

#nav ul li .sub a:hover {
    color: #fff;
    background: #0054a7;
}

#nav ul li:hover .sub {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}


.head:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 216px;
    background-size: 100% 99%;
    transition: .5s;
    background: url("../images/h-mask.png") repeat-x top center;
}
.head{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    padding-top: 32px;
    transition: padding .5s;
}





.pub-close,
.slide_down_close{
    position: absolute;
    width: .48rem;
    height: .48rem;
    z-index: 999;
    right: .24rem;
    top: .24rem;
    background-color: rgba(255,255,255,.1);
    border-radius: 100%;
}
.slide_down_close{
    opacity: 0;
    visibility: hidden;
}
.pub-close .bg ,
.slide_down_close .bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color:#0054a7;
    transform: scale(0);
    border-radius: 100%;
    transition: transform .3s;
}

.pub-close i ,
.slide_down_close i{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: .22rem;
    background-repeat: no-repeat;
    background-image: url('../images/close.png');
    transition: .6s;
}

.pub-close i:hover ,
.slide_down_close i:hover{
    transform: rotate(180deg)
}
/*search*/

.ar_wap{ display:none}

/*=================================响应开始========================================*/
/*wap*/

.wap-head{
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    padding-right: 15px;
    padding-left: 15px;
    background: rgba(255, 255, 255, 1);
    background-size:cover;
    height: .75rem;
}
.big-nav {
    z-index: 999;
    position: fixed;
    width: 100%;
    height: 100vh;
    right: -105vw;
    top: 0;
    padding: .9rem 20px 30px;
    overflow: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: rgba(0, 84, 167, 0.9);
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);

}
body.navShow .big-nav {
    pointer-events: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
}
.big-nav .list_box0 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.big-nav .list_box0 .li {
    margin: 0 .05rem;
    font-size: 14px;
    color: #e8e8e8;
    display: inline-block;
    transition: .6s;
    position: relative;
    line-height: .4rem;
    min-width: 1rem;
    padding: 0 .2rem;
    text-align: center;
}
.big-nav .scroll {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 1.04rem;
    bottom: 0;
    overflow-y: auto;
}

.list_box_nav_mobile {
    width: 100%;
    height: 100%;
    padding: 0 0 10px;
    overflow: hidden;
    overflow-y: scroll;
    margin: 0;
    flex: 1;
}

.list_box_nav_mobile>li {
    width: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 auto;
}

.list_box_nav_mobile>li .con {
    position: relative
}

.list_box_nav_mobile>li .a {
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,.15);
    line-height: .64rem;
    color: rgba(255,255,255,.8);
    padding: 0;
    font-size: .2rem;
    display: flex;
    position: relative;
    transition: .5s;
    font-family: 'TideSans-300', serif;
}

.list_box_nav_mobile>li i {
    opacity: 1;
    filter: alpha(opacity=100);
    width: .64rem;
    height: .64rem;
    background: url('../images/nav-icon.png') center no-repeat;
    background-size: auto .12rem !important;
    position: absolute;
    display: block;
    right: 0;
    top: 0;
}

.list_box_nav_mobile>li.on1 i {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.list_box_nav_mobile>li.on .a {
    color: rgba(255,255,255,1);
}

/*三级导航 开始*/
.list_box_nav_mobile>li .list {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none
}

.list_box_nav_mobile>li .list a {
    display: block;
    font-size: 13px;
    color: rgba(255,255,255,.6);
    line-height: 2.5;
    font-family: 'TideSans-200', serif;
}

.nav_mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    background-color: rgba(0,0,0,0.4);
    display: none;
}


.wap_search {
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    width: 100%;
    height: 60px;
    display: block;
}

.wap_search form {
    height: 40px;
    border-radius: 0;
    background: rgb(255 255 255);
    position: relative;
    width: 100%;
    margin: 10px auto;
}

.wap_search .input {
    font-size: 14px;
    color: #646464;
    height: 40px;
    line-height: 40px;
    padding: 0 .24rem;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
    width: calc(100% - 40px);
    font-family: 'TideSans-300', serif;
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 0;
    background: url("../images/search_white.svg") center no-repeat #f39816;
    background-size: .2rem;
    border-radius: 0;
}

.wap_search .btn_blue.fr {
    background: #e9edef;
    color: #4e4f53;
}



      
@media (max-width: 1600px){
    #nav{
        width: calc(100% - 260px);
    }
    #nav li a h2{
    font-size: 16px;
    line-height: 40px;
    }
    .logo{
    width: 440px;
}
    .logo img{
    max-height: 50px;
}
    .head .right{
        width: calc(100% - 440px);
    }
    .head .right .logo{
        width: 230px;
    }
}